[security-announce] openSUSE-SU-2012:0237-1: important: VUL-0: nginx: heap overflow

[security-announce] openSUSE-SU-2012:0237-1: important: VUL-0: nginx: heap overflow
09-Feb-2012 12:11

openSUSE Security Update: VUL-0: nginx: heap overflow ______________________________________________________________________________ Announcement ID: openSUSE-SU-2012:0237-1 Rating: important References: #731084 Cross-References: CVE-2011-4315 Affected Pr…

More…